-- made by RexShack Gaming : https://discord.gg/8gNCwDpQPb
Config.Jobs.moonshine = {

	BlipInfos = {
		Sprite = 310,
		Color = 1
	},

	Vehicles = {

		Truck = {
			Spawner = 1,
			Hash = "RatLoader",
			Trailer = "none",
			HasCaution = true
		},
	},

	Zones = {
	
		CloakRoom = {
			Pos   = {x = 378.54, y = 3583.59, z = 32.29},
			Size  = {x = 3.0, y = 3.0, z = 1.0},
			Color = {r = 204, g = 204, b = 0},
			Marker= 1,
			Blip  = true,
			Name  = _U('fm_moonshiner_locker'),
			Type  = "cloakroom",
			Hint  = _U('cloak_change'),
			GPS = {x = 378.54, y = 3583.59, z = 32.29}
		},
		
		VehicleSpawner = {
			Pos   = {x = 391.26, y = 3588.97, z = 32.29},
			Size  = {x = 3.0, y = 3.0, z = 1.0},
			Color = {r = 0, g = 255, b = 0},
			Marker= 1,
			Blip  = false,
			Name  = _U('spawn_veh'),
			Type  = "vehspawner",
			Spawner = 1,
			Hint  = _U('spawn_veh_button'),
			Caution = 2000,
		},

		VehicleSpawnPoint = {
			Pos   = {x = 371.26, y = 3592.19, z = 32.36},
			Size  = {x = 3.0, y = 3.0, z = 1.0},
			Marker= -1,
			Blip  = false,
			Name  = _U('service_vh'),
			Type  = "vehspawnpt",
			Spawner = 1,
			GPS = 0,
			Heading = 353.0
		},

		VehicleDeletePoint = {
			Pos   = {x = 383.02, y = 3589.76, z = 32.29},
			Size  = {x = 3.0, y = 3.0, z = 1.0},
			Color = {r = 255, g = 0, b = 0},
			Marker= 1,
			Blip  = false,
			Name  = _U('return_vh'),
			Type  = "vehdelete",
			Hint  = _U('return_vh_button'),
			Spawner = 1,
			Caution = 2000,
			GPS = 0,
			Teleport = 0
		},
		
		GatherMash = {
			Pos = {x = 2412.82, y = 4989.94, z = 44.43},
			Size = {x = 5.0, y = 5.0, z = 1.0},
			Color = {r = 204, g = 204, b = 0},
			Marker = 1,
			Blip = true,
			Name = _U("s_mash"),
			Type = "work",
			Item = {
				{
					name = _U("s_mash"),
					db_name = "mash",
					time = 500,
					max = 50,
					add = 1,
					remove = 0,
					requires = "nothing",
					requires_name = "Nothing",
					drop = 50
				}
			},
			Hint = _U("s_gather_mash"),
		},
		
		BoilMash = {
			Pos = {x = -31.86, y = 3035.26, z = 40.11},
			Size = {x = 3.0, y = 3.0, z = 1.0},
			Color = {r = 244, g = 223, b = 66},
			Marker =  1,
			Blip = true,
			Name = _U('s_boil_mash'),
			Type = "work",
			Item = {
				{
					name   = _U('s_boil_mash'),
					db_name= "boil_mash",
					time   = 8000,
					max    = 50,
					add    = 1,
					remove = 1,
					requires = "mash",
					requires_name = _U('s_mash'),
					drop   = 50
				}
			},
			Hint = _U('s_start_boil_mash'),
		},
	
		JarMash = {
			Pos = {x = -31.78, y = 3025.67, z = 39.92},
			Size = {x = 3.0, y = 3.0, z = 1.0},
			Color = {r = 244, g = 223, b = 66},
			Marker = 1,
			Blip = false,
			Name = _U('s_jar_mash'),
			Type = "work",
			Item = {
				{ 
				name   = _U('s_jar_mash'),
				db_name= "jar_mash",
				time   = 8000,
				max    = 100,
				add    = 5,
				remove = 1,
				requires = "boil_mash",
				requires_name = _U('s_boil_mash'),
				drop   = 100 
				}
			},
			Hint = _U('s_bottle_moonshine'),
		},
		
		Delivery = {
			Pos = {x = 1399.68, y = 3628.2, z = 33.89},
			Color = {r = 204, g = 204, b = 0},
			Size = {x = 5.0, y = 5.0, z = 1.0},
			Marker = 1,
			Blip = true,
			Name = _U("delivery_point"),
			Type = "delivery",
			Spawner = 1,
			Item = {
				{
					name = _U("delivery"),
					time = 500,
					remove = 1,
					max = 100,
					price = 50,
					requires = "jar_mash",
					requires_name = _U("s_jar_mash"),
					drop = 100
				}
			},
			Hint = _U("s_sell_moonshine")
		}
	}
}